Subject: Ticket Assigned - Payment completed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 10:57:44 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment completed  Contacted

Dears,,

I requested for 2 items order no. 8171472850<https://www.centrepointstores.com/kw/en/my-account/order/8171472850?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_KW_en>
Then I received a msg that the payment is not confirmed
I check with the bank the amount deducted from my account the bank say its your problem not the bank problem
How come I received that no amount for my order !!

Please check this screen shot

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4400939